@charset "utf-8";

.pagetitle {
	height: 260px;
	text-align: center;
	background-image: url(../images/about/bg_pagetitle.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.cnt_about_01 li {
	padding: 20px;
}

@media screen and (min-width: 737px) and (max-width: 1000px) {
.pagetitle {
	height: 200px;
}
}

@media screen and (min-width: 737px) and (max-width: 1000px) and (orientation : landscape) {
}

@media screen and (max-width: 736px) {
.pagetitle {
	height: 120px;
}
}

@media screen and (max-width: 736px) and (orientation : landscape) {
}